Verified Commit 36399c9e authored by Duncan Macleod's avatar Duncan Macleod
Browse files

lalinference.spec: added missing h5py dependency

needed for test and install
parent b91826f2
...@@ -19,6 +19,7 @@ BuildRequires: hdf5-devel ...@@ -19,6 +19,7 @@ BuildRequires: hdf5-devel
BuildRequires: healpy >= 1.9.1 BuildRequires: healpy >= 1.9.1
BuildRequires: python-astropy >= 1.1.1 BuildRequires: python-astropy >= 1.1.1
BuildRequires: python-matplotlib >= 1.2.0 BuildRequires: python-matplotlib >= 1.2.0
BuildRequires: python-h5py
BuildRequires: python-shapely BuildRequires: python-shapely
BuildRequires: pytest BuildRequires: pytest
BuildRequires: libmetaio-devel BuildRequires: libmetaio-devel
...@@ -86,6 +87,7 @@ Summary: Python Bindings for LALInference ...@@ -86,6 +87,7 @@ Summary: Python Bindings for LALInference
Group: LAL Group: LAL
Requires: %{name} = %{version} Requires: %{name} = %{version}
Requires: healpy >= 1.9.1 Requires: healpy >= 1.9.1
Requires: python-h5py
Requires: python-shapely Requires: python-shapely
Requires: numpy >= 1.7 Requires: numpy >= 1.7
Requires: python Requires: python
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment